Subject: New 6.1 Version of SPLUS will be shipped soon.
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Jun 2002 09:11:00 -0700 (PDT)

FYI, a new version of SPLUS is coming.  I've been coordinating with Tech 
Support at Insightful about some erratic or erroneous behaviour in timeDate 
data.   One problem which limits what timeseries plots for Owner reporting we 
can do is supposedly solved in the new 6.1 version of SPLUS that is shipping 
this week or next.   Mark Fisher, Jeff, and I have all encountered 
aggravating problems with time series data that may partly go away in the new 
version.    It would be great to load the new version when your manpower 
allows.    We know you are very busy.   Thanks.